GWCOMMAND(1x)

NAME
GWCommand - AfterStep module for executing commands.

DESCRIPTION
GWCommand is a GUI tool which allows you to select windows based on their name and to then manipulate them in various ways.

OPTIONS
See GWCommand --help for list of supported options.

SEE ALSO
afterstep(1x), WinCommand(1x)

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, for the Debian GNU/Linux system (but may be used by others).